# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartyIdentificationSDD4

Packages that use PartyIdentificationSDD4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartyIdentificationSDD4 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartyIdentificationSDD4
Modifier and Type
Field
Description
`protected PartyIdentificationSDD4`
DirectDebitTransactionSDD.`cdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartyIdentificationSDD4
Modifier and Type
Method
Description
`PartyIdentificationSDD4`
ObjectFactory.`createPartyIdentificationSDD4()`
Create an instance of `PartyIdentificationSDD4`
`PartyIdentificationSDD4`
DirectDebitTransactionSDD.`getCdtrSchmeId()`
Gets the value of the cdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartyIdentificationSDD4
Modifier and Type
Method
Description
`void`
DirectDebitTransactionSDD.`setCdtrSchmeId(PartyIdentificationSDD4 value)`
Sets the value of the cdtrSchmeId property.